set_zbuffer(3)

NAME
set_zbuffer - Makes the given Z-buffer the active one. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_zbuffer(ZBUFFER *zbuf);

DESCRIPTION
Makes the given Z-buffer be the active one. This should have been previously created with create_zbuffer().

SEE ALSO
create_zbuffer(3), clear_zbuffer(3), destroy_zbuffer(3), exzbuf(3)